<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>AJAX Solr</title>
  
  <link rel="stylesheet" href="css/solr_web3.css">


</head>
<body>

  

<div class="flex-parent">

    <div class="flex-child long-and-truncated">
      1. This is a long string that is OK to truncate please and thank you
    </div>
    
    <div class="flex-child short-and-fixed">
      <div></div>
      <div></div>
      <div></div>
    </div>
    
  </div>
  
  <div class="flex-parent has-child">
  
    <div class="flex-child long-and-truncated-with-child">
      <h2>2. This is a long string that is OK to truncate please and thank you</h2>
    </div>
    
    <div class="flex-child short-and-fixed">
      <div></div>
      <div></div>
      <div></div>
    </div>
    
  </div>
  
  <div class="flex-parent has-child">
  
    <div class="flex-child long-and-truncated-with-child-corrected">
      <h2>3. This is a long string that is OK to truncate please and thank you</h2>
    </div>
    
    <div class="flex-child short-and-fixed">
      <div></div>
      <div></div>
      <div></div>
    </div>
    
  </div>
  
  

</body>
</html>
